div.settings-panel {
  width: 100%;
  max-width: 1230px;
  display: flex;
  flex: 1;
  flex-direction: column;
}

div.patient-data-settings {
  display: flex;
}

div.patient-data-content-settings {
  flex: 1;
  padding: 20px 20px;
}

div.settings-tab-container {
  display: flex;
  width: 100%;
  height: 50px;
}

div.settings-tab {
  border-radius: 8px 8px 0px 0px;
  width: 100%;
  max-width: 250px;
  cursor: pointer;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: var(--dark-gray);
  background-color: var(--light-gray);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-right: 1px solid var(--medium-gray);
  border-top: 1px solid var(--medium-gray);
  border-left: 1px solid var(--medium-gray);
}

div.settings-tab-selected {
  background-color: var(--white);
  font-weight: 600;
  color: var(--superdark-gray);
  border: 0px;
  box-shadow: 0 2px 8px 0 var(--shadow);
}

div.settings-tab img {
  /*width: 14px;*/
  height: 14px;
}

div.settings-body {
  background-color: white;
  display: flex;
  flex: 1;
  border-radius: 0px 0px 8px 8px;
  box-shadow: 0 2px 8px 0 var(--shadow);
  padding: 20px;
  flex-grow: 1;
  flex-basis: 0;
  overflow-y: scroll;
}
